/*Changes for top.bigmir.ua */
.header {
  padding:0px !important;
}
.blue, .blue a {
  color: #005599;
}
.blue {
  background-color: transparent;
}
.roundbox_frame_3 {
  background:#e4eaee url('//bm.img.com.ua/hp/img/search_bg.gif') repeat-x top left !important;
}



/*autocompleter*/
#search {
    outline:none;
}
ul.autocompleter-choices {
    z-index:50;
    margin:0;
    padding:0;
    position:absolute;
    border:1px #555B6F solid;
    border-top:0px;
    font-family: Arial, Helvetica, sans-serif;
    background-color:#fff;
    text-align:left;
    list-style:none;
    width:226px !important;
    margin-top:-5px;
    padding-top:5px;
    border-radius: 0 0 5px 5px; 
    -moz-border-radius:0 0 5px 5px; 
    -webkit-border-radius:0 0 5px 5px;
}
ul.autocompleter-choices li {
    margin:0;
    padding:0;
    background: none;
    padding:4px 6px 3px;
    cursor: pointer;
}
ul.autocompleter-choices li.autocompleter-selected,
ul.autocompleter-choices li.autocompleter-selected:hover,
ul.autocompleter-choices li:hover {
    background-color:#EBEFFE !important;
}
ul.autocompleter-choices li:last-child {
    border-radius: 0 5px 5px; 
    -moz-border-radius:0 5px 5px; 
    -webkit-border-radius:0 0 5px 5px;
}
ul.autocompleter-choices .autocompleter-queried {
  color:#B95A1F;
}
/* /autocompleter*/

.compare_audience_inp {
  border:1px #555B6F solid;
  width:216px;
  padding:5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size:14px;
  margin:0 5px;
  outline:none;
}
.compare_audience_btn {
  font-size:14px;
  padding:5px 10px; 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border:1px #797C8E solid;
  background: #EBEFFE;
  background: -moz-linear-gradient(top, #EBEFFE, #BBC5E1);
  background: -webkit-gradient(linear, left top, left bottom, from(#EBEFFE), to(#BBC5E1));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#EBEFFE, endColorstr=#BBC5E1, GradientType=0);
  font-weight:bold;
  color:#333;
  text-shadow: 1px 1px 0px #ffffff;
  filter: dropshadow(color=#ffffff, offx=1, offy=1);
}
.compare_audience_btn:hover {
  background: #BBC5E1;
  background: -moz-linear-gradient(top, #BBC5E1, #EBEFFE);
  background: -webkit-gradient(linear, left top, left bottom, from(#BBC5E1), to(#EBEFFE));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#BBC5E1, endColorstr=#EBEFFE, GradientType=0);
}
.sort {
  margin:0 0 0 10px;
  margin-top:-3px
}
.sort,
.sort li {
  padding:0px;
}
.sort li {
  display:block;
  float:left;
  margin-right:10px;
  padding:3px 10px 4px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #F0F0F0;
  color:#333;
}
.sort li,
.sort li * {
  cursor:pointer;
}
.sort li.sort_current {
  background: #B4E37C;
  font-weight:bold;
}
.sort input {
  vertical-align:-2px;
  margin:0;
}
